Bug 26801 - Missing character in lower right of blue text screen.
Summary: Missing character in lower right of blue text screen.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-09 09:06 UTC by Ed McKenzie
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 03:36:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2001-02-09 09:06:27 UTC
Text-mode anaconda doesn't paint the entire screen. It leaves the last
screen character unpainted, which looks ... odd. Debian manages to paint
the entire screen, and, well, anaconda is better than that :)

Comment 1 Michael Fulbright 2001-02-12 03:36:01 UTC
The terminal library we use (slang) has this side effect.


Note You need to log in before you can comment on or make changes to this bug.